Skip to main content
Version: API v1

List blocked bots belonging to an Account

GET/v1/accounts/{accountIdentifier}/blocked-bots
API version
v1
Request method
GET
Operation ID
accountListBlockedBots

Request​

  • accountIdentifierstring
    required

    ID of the Account to list blocked bots for.

Responses​

Format
application/json
Description

OK

  • blockedBotsarray of string
    required
    • Array[
      • *string
      ]
  • isManagedboolean
    required
Content-Type: application/json

{
"blockedBots": [
"string"
],
"isManaged": true
}
{
"type": "object",
"required": [
"blockedBots",
"isManaged"
],
"properties": {
"blockedBots": {
"title": "BlockedBots",
"type": "array",
"uniqueItems": true,
"items": {
"type": "string"
}
},
"isManaged": {
"type": "boolean"
}
}
}

Usage examples​

$ curl \
--fail \
--location \
-H "Authorization: Bearer $MITTWALD_API_TOKEN" \
https://api.mittwald.de/v1/accounts/string/blocked-bots

On this page